<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
	
        <record model="ir.actions.act_window" id="action_menu_admin_skp_employee">
            <field name="name">Rekapitulasi Bulanan</field>
            <field name="res_model">skp.employee</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                 	Menu Admin
              </p>
            </field>
        </record>
        
		<menuitem action="action_menu_admin_skp_employee" id="menu_admin_skp_employee" name="Hasil Prestasi Kerja Pegawai" parent="df_skp_employee.menu_rekapitulasi" sequence="100"  groups="base.group_no_one"/>
        
	</data>
</openerp>
